
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CurvedText3D", "CurvedText3D.csproj", "{50A9020C-D818-4DBD-A118-393F76C847A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50A9020C-D818-4DBD-A118-393F76C847A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50A9020C-D818-4DBD-A118-393F76C847A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50A9020C-D818-4DBD-A118-393F76C847A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50A9020C-D818-4DBD-A118-393F76C847A1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D905BA6-3C4D-44F3-B811-610FD86A0ED1}
	EndGlobalSection
EndGlobal
